Recover Managed Run
Authentication
AuthorizationBearer
Bearer authentication of the form Bearer <token>, where token is your auth token.
Path parameters
project_id
run_id
Request
This endpoint expects an object.
reason
Response
Successful Response
eventsUrl
harnessId
harnessVersionId
runId
status
compatibilityProfileId
completedAt
connections
contentVisible
costSummary
error
Why the run failed; set when status is failed, otherwise null. Omitted when contentVisible is false.
latencyMs
personal
usageSummary
Errors
401
Unauthorized Error
403
Forbidden Error
404
Not Found Error
409
Conflict Error
422
Unprocessable Entity Error
